## libtest-fitesque-perl 0.04

=== debian/changelog ===
libtest-fitesque-perl (0.04-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 04 Jul 2022 18:30:10 +0100

libtest-fitesque-perl (0.04-2) unstable; urgency=medium

  * Team upload.

  [ Ken Ibbotson ]
  * Spelling patch forwarded to CPAN RT as bug 134013

  [ gregor herrmann ]
  * Source-only re-upload for testing migration.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Jan 2021 21:00:08 +0100

libtest-fitesque-perl (0.04-1) unstable; urgency=low

  * Initial release (Closes: #933949)

 -- Ken Ibbotson <keni@computer.org>  Thu, 05 Nov 2020 21:07:56 +1030
