=== debian/control ===
Source: libtest-fitesque-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ken Ibbotson <keni@computer.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-install-perl
Build-Depends-Indep: libclass-data-inheritable-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     perl
Rules-Requires-Root: no
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-fitesque-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-fitesque-perl.git
Homepage: https://metacpan.org/release/Test-FITesque

Package: libtest-fitesque-perl
Architecture: all
Depends: libclass-data-inheritable-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: FITesque framework
 Test::FITesque is a framework designed to emulate the FIT framework
 <http://fit.c2.com>, but with a more perlish touch. While it is possible
 to use the FIT framework from within perl, it has a lot of unnecessary
 overhead related to its origins in the Java world.
