=== debian/watch ===
version=4
https://metacpan.org/release/Test-FITesque   .*/Test-FITesque-v?@ANY_VERSION@@ARCHIVE_EXT@$
